'use strict';

describe('Controller: MainCtrl', function() {

  // Wczytanie modułu kontrolera.
  beforeEach(module('sampleYeomanAppApp'));

  var MainCtrl,
    scope;

  // Inicjalizacja kontrolera i zasięgu testowego.
  beforeEach(inject(function($controller) {
    scope = {};
    MainCtrl = $controller('MainCtrl', {
      $scope: scope
    });
  }));

  it('do zasięgu powinna być dołączona lista awesomeThings', function() {
    expect(scope.awesomeThings.length).toBe(3);
  });
});
